@charset "UTF-8";

:root {
	--bgColor-body: #fafafa;
	/*bodyの背景色*/
	--bgColor-header: #fff;
	/*ヘッダー背景色*/
	--bgColor-main: #fff;
	/*メインの背景色*/
	--bgColor-footer: #520088;
	/*フッタの背景色*/

	--mainColor: #7c00cf;
	/*メインカラー*/
	--subColor: #520088;
	/*サブカラー*/
	--accentColor: #cfae37;
	/*アクセントカラー*/

	--btnColor-main: #ff15c1;
	/*ボタンの背景色*/
	--btnColor-sub: #fff;
	/*ボタンの文字色*/

	--btnColor-main-negativ: #6b6b6b;
	/*disableボタンの背景色*/
	--btnColor-sub-negativ: #ffffff;
	/*disableボタンの文字色*/

	--textColor-main: #000;
	/*文字色*/
	--textLinkColor-main: #000;
	/*テキストリンク*/

	--borderColor-main: #e5e5e5;
	/*ボーダー*/

	--height-header: 56px;
	/*ヘッダー高さ*/
}

body {
	color: var(--textColor-main);
	font-family: "Helvetica Neue", "Helvetica", "Arial", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
	font-weight: 500;
}

p {
	line-height: 1.75;
}

a {
	color: var(--textLinkColor-main);
}

/*----------------------------------------------
レイアウト
-----------------------------------------------*/
header {
	width: 100%;
	top: 0;
	position: fixed;
	z-index: 996;
	height: var(--height-header);
	background: var(--bgColor-header);
	border-bottom: 2px solid var(--borderColor-main);
}

main {
	padding-top: 56px;
	min-height: calc(100dvh - var(--height-header));
	background: var(--bgColor-main);
}


footer {
	width: 100%;
}


@media (min-width : 980px) {

	/*PC用背景*/
	body#topPage::before {
		content: "";
		position: fixed;
		width: 100vw;
		height: 100dvh;
		background-attachment: fixed;
		background-image: url(../img/bg.jpg);
		background-position: top center;
		z-index: 0;
	}

	.container {
		width: 480px;
		position: relative;
		z-index: 1;
	}
}

/*----------------------------------------------
アニメーション
-----------------------------------------------*/
@keyframes pulse {
	0% {
		transform: scale(1);
		opacity: 0.8
	}

	90% {
		opacity: .1
	}

	to {
		transform: scale(1, 1.65);
		opacity: 0
	}
}

.anime-pulse {
	position: relative;
	margin: 0 auto;
	transition: .2s;
}

.anime-pulse::before,
.anime-pulse::after {
	content: "";
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: var(--btnColor-main);
	transform: translate3d(0, 0, 0);
	border-radius: 128px;
}

.anime-pulse::before {
	animation: pulse 2s ease-out infinite;
}

.anime-pulse::after {
	animation: pulse 2s ease-out 1s infinite;
}

@keyframes marquee {
	0% {
		left: 100%;
		transform: translate(0);
	}

	100% {
		left: 0;
		transform: translate(-100%);
	}
}

.anime-marquee {
	position: absolute;
	top: 0;
	animation: marquee 16s linear infinite;
	padding: 24px 0;
	white-space: nowrap;
}

.marqueeContentsWrapper {
	width: 100%;
	height: 96px;
	background: #000;
	overflow: hidden;
	position: relative;
}

.marqueeText {
	display: inline-block;
	margin-right: 60px;
	padding: 0 16px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	color: #FFF;
	background-color: var(--subColor);
	border-radius: 128px;
}

@keyframes rotation {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(360deg);
	}
}

.anime-rotate {
	animation: rotation 1.5s linear infinite;
}

/*----------------------------------------------
見出し系
-----------------------------------------------*/
.title {
	font-weight: bold;
	color: var(--accentColor);
}

.contentsTitle {
	margin: 0 auto 16px;
	font-size: 2.4rem;
}

/*----------------------------------------------
テキスト系
-----------------------------------------------*/
.mincho {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

/*----------------------------------------------
ボタン系
-----------------------------------------------*/
.btn {
	width: 100%;
	margin: 24px auto;
	padding: 16px;
	font-size: 1.8rem;
	color: var(--btnColor-sub);
	background: var(--btnColor-main);
	border-radius: 126px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

@media (min-width : 980px) {
	.btn:hover {
		opacity: .75;
	}
}

.btn.disabled:after {
	display: none;
}

.btn.disabled::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .45);
	border-radius: 126px;
	position: absolute;
	top: 0;
	left: 0;
}

.btn-line {
	width: 96%;
	margin: 0 auto 16px;
	padding: 16px;
	background: #00b900;
}

.icon-line {
	display: inline-block;
	margin-right: 16px;
	width: 46px;
	height: 44px;
	-webkit-mask-image: url('../img/svg-line.svg');
	mask-image: url('../img/svg-line.svg');
	background: #fff;
	vertical-align: middle;
}

/*-----------------------------------------------
アイコン
-----------------------------------------------*/
.icon {
	display: block;
	width: 24px;
	height: 24px;
	-webkit-mask-size: cover;
	mask-size: cover;
}

.icon-close {
	-webkit-mask-image: url('../img/svg-crossmark.svg');
	mask-image: url('../img/svg-crossmark.svg');
}

.icon-leftArrow {
	-webkit-mask-image: url('../img/svg-leftArrow.svg');
	mask-image: url('../img/svg-leftArrow.svg');
}

.icon-user {
	-webkit-mask-image: url('../img/svg-user.svg');
	mask-image: url('../img/svg-user.svg');
}

.icon-mapPin {
	-webkit-mask-image: url('../img/svg-mapPin.svg');
	mask-image: url('../img/svg-mapPin.svg');
}

.icon-loard {
	-webkit-mask-image: url('../img/svg-loard.svg');
	mask-image: url('../img/svg-loard.svg');
}

/*----------------------------------------------
ヘッダー
-----------------------------------------------*/
.headerInner {
	width: 100%;
	height: var(--height-header);
	position: relative;
}

.pageBack {
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 8px;
	left: 8px;
}

.pageBack .icon {
	display: block;
	width: inherit;
	height: inherit;
	background: var(--btnColor-main-negativ);
}

.pageTitle {
	width: 100%;
	height: 100%;
	display: grid;
	place-items: center;
	text-align: center;
	font-weight: bold;
	font-size: 1.8rem;
}

/*-----------------------------------------------
フッター
-----------------------------------------------*/
footer .container {
	color: #fff;
	background: var(--bgColor-footer);
}

.footerLinkList {
	padding: 8px 0;
}

.footerLinkList_item {
	width: 33.333%;
}

.footerLinkList_item_link {
	display: block;
	width: 100%;
	padding-top: 8px;
	font-size: 1.1rem;
	text-align: center;
	color: #fff;
}

/*-----------------------------------------------
TOPページ
-----------------------------------------------*/
#topPage header {
	position: static;
	height: 0;
	border: none;
}

#topPage main {
	padding-top: 0;
	min-height: auto;
}

.contentsWrapper {
	padding: 16px 0;
	width: 100%;
}

.textContesWrapper {
	text-align: center;
	font-weight: bold;
	color: #fff;
}

.lead {
	padding: 0;
	background: linear-gradient(#fffbf6, #c50bd8, #070203);
}

.intro,
.usage {
	background-size: cover;
	background-position: center;
}

.intro {
	background-image: url(../img/bg-intro.jpg);
}

.usage {
	background-image: url(../img/bg-usage.jpg);
}

.campaign {
	padding: 0;
	background: var(--subColor);
}

.entryArea {
	margin: 24px auto;
	padding: 16px;
}

.defaultCheckbox {
	text-align: center;
}

.defaultCheckbox input[type="checkbox"] {
	display: inline-block;
	-webkit-appearance: auto;
	appearance: auto;
	transform: scale(1.2);
	margin: 0 4px 0 0;
}

.agreeText {
	color: #fff;
	font-size: 1.2rem;
	user-select: none;
}

.steps {
	margin: 0 auto;
	width: 90%;
	padding: 8px;
}

.steps .title {
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 16px;
}

.icon-step {
	display: block;
	margin: 8px auto;
	width: 64px;
	height: 64px;
	font-size: 2.8rem;
	line-height: 1;
	text-align: center;
	background: var(--mainColor);
	border-radius: 50%;
}

/*-----------------------------------------------
モーダル（共通）
-----------------------------------------------*/
.modal {
	display: none;
}

.modalwindow {
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	height: 100vh;
	background: rgba(0, 0, 0, .75);
	z-index: 9998;
}

.modalwindowContents {
	width: 90%;
	max-width: 480px;
	max-height: 80vh;
	overflow-y: scroll;
	margin: 0 auto;
	padding: 16px;
	background: #fff;
	border-radius: 8px;
	position: relative;
	-ms-overflow-style: none;
	/*スクロールバー非表示（IE・Edge）*/
	scrollbar-width: none;
	/*スクロールバー非表示（Firefox）*/
}

/*スクロールバー非表示（Chrome・Safari）*/
.modalwindowContents::-webkit-scrollbar {
	display: none;
}

.icon-close {
	position: absolute;
	right: 6px;
	top: 4px;
	width: 32px;
	height: 32px;
	background-color: #fff;
	cursor: pointer;
}

.modalwindowTitle {
	font-size: 20px;
	color: #fff;
	text-align: center;
	font-weight: bold;
}

.modalwindowBody {
	background: #fff;
	padding: 8px;
}

.enrtyArea {
	padding: 24px 0px;
}

.enrtyAreaText {
	text-align: center;
	font-weight: bold;
	padding-bottom: 8px;
}

.noteTitle {
	font-weight: bold;
	padding-top: 5px;
}

.noteText {
	font-size: 12px;
	padding: 8px;
}

/*-----------------------------------------------
LINE登録用モーダル
-----------------------------------------------*/
.modalwindowContents-lineLogin {
	background: #06C755;
}

/*QRコード-PC用*/
.lineQR {
	display: block;
	width: 50%;
	margin: 0 auto;
	padding: 8px;
	background-color: #06C755;
}

/*-----------------------------------------------
離脱POP
-----------------------------------------------*/
.modal-hold .modalwindowTitle {
	margin: -16px -16px 0;
	padding: .75rem;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: left;
	color: #FFF;
	background: #e90fa7;
}

.userList_item {
	padding: 8px 0;
	display: flex;
}

.userList_item .userPic {
	width: 120px;
	height: 120px;
}

.userList_item .userDetails {
	width: calc(100% - 120px);
	padding: 0 8px;
}

.status-online {
	text-align: center;
	font-weight: bold;
	color: #e90fa7;
}

.userList_item .icon {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 2px 0 0;
	padding: 0;
	background: #e90fa7;
	-webkit-mask-size: cover;
	mask-size: cover;
}

.userList_item .userName {
	font-size: 12px;
	text-align: center;
}

.userList_item .icon-user,
.userList_item .icon-mapPin {
	width: 16px;
	height: 16px;
	background: #4a4a4a;
}

.userList_item .btn-line {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 90%;
	padding: 8px;
	margin: 16px auto 0;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	background: #00b900;
	border-radius: 126px;
}

.userList_item .btn-line .icon-line {
	margin-right: 4px;
	width: 23px;
	height: 22px;
	background: #fff;
}